{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<br>
<div class="container"><center><h1 class="h2-responsive indigo-text mx-4 font-bold wow fadeIn">We are very happy to contact us</h1>
<p class="section-description lead grey-text mb-5 mx-lg-5">If you have any questions or enquiry feel fee to contact URHDIPTV TEAM, w ll replay as soon possible !.</p></center></div><div class="container"><form class="form-horizontal" role="form" method="POST" action=""><div class="row"><div class="col-md-3"></div><div class="col-md-6"><center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert-alert {{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center><hr><form class="form-inline"> {{ form.csrf_token }} {{ wtf.quick_form(form) }}<input class="btn btn-primary" id="submit" name="submit" type="submit" value="Send">
</div></form><hr></div></div></div><br><br><br><br><br>{% endblock content %}